@media (max-width:520px) {
    .mainDiv{flex-direction: column;}
    .tab-C {
        flex: 1;
        transition: all 0.4s ease;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .tab-C::before{background-position: center;}
}

@media (max-width:375px) {
    .mainDiv{flex-direction: column;}
    .tab-C {
        flex: 1;
        transition: all 0.4s ease;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

}